Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 03:54:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref shilpa                    Bot:  Hi again! Bot:  Please enter your name Customer:  shilpa Bot:  Hi Shilpa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:33 AM, 29th May                   Mohammed                    Hi Shilpa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:34 AM, 29th May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:34 AM, 29th May                     shilpa                    K           07:34 AM, 29th May                     shilpa                    9663259004           07:35 AM, 29th May                     shilpa                    This is my order no I had returned the product that 3 days before but still my amount is not refund why it will take time           07:36 AM, 29th May                     shilpa                    Why too much delay for refund the amount           07:36 AM, 29th May                     shilpa                    R u there           07:38 AM, 29th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:38 AM, 29th May                     shilpa                    K           07:38 AM, 29th May                     shilpa                    Hello what happen r u there           07:40 AM, 29th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:42 AM, 29th May                   Mohammed                   PLEASE IGNORE THE PREVIOUS MASSAGE           07:42 AM, 29th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:42 AM, 29th May                   Mohammed                   Is there anything else may I assist you?           07:42 AM, 29th May                     shilpa                    What 2-3 days already I told 3 days finished then why u r not refund the amount           07:44 AM, 29th May                     shilpa                    No not at all solve my problem           07:45 AM, 29th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse           07:45 AM, 29th May                     shilpa                    U r doing any thing about my problem just simple cut copy n paste the above text           07:45 AM, 29th May                   Mohammed                   and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:45 AM, 29th May                     shilpa                    I also told 3 days finish           07:46 AM, 29th May                   Mohammed                   The total working days is 5 days to process the refund           07:50 AM, 29th May                   Mohammed                   please allow us some time           07:50 AM, 29th May                   Mohammed                   Is there anything else may I assist you?           07:50 AM, 29th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 AM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2637323